ROBOTS(6)

NIMI
robots - taistele ilkeitä robotteja vastaan

YLEISKATSAUS
robots [-Asjtan] [tulostiedosto]

KUVAUS
robots laittaa sinut pahoja robotteja vastaan, jotka yrittävät tapppaa sinua (minkä takia ne ovat pahoja). Sinun onneksesi, vaikka ne ovat pahoja, ne eivät ole kovin älykkäitä, ja niillä on tapana törmätä toisiinsa, tuhoten toisensa. Selvitäksesi, sinun täytyy saada ne tuhoamaan toisensa, koska sinulla ei ole hyökkäysaseistusta.

Koska sinulla ei ole hyökkäysaseistusta, on sinulla yksi puolustusase: teleporttauslaite. Kun kaksi robottia törmää toisiinsa tai romuun, ne kuolevat. Jos robotti osuu sinuun, sinä kuolet. Kun robotti kuoleee, saat 10 pistettä, ja kun kaikki robotit kuolevat, aloitat seuraavalla tasolla. Tämä jatkuu, kunnes ne viimein saavat sinut.

Robots are represented on the screen by a ‘+’, the junk heaps from their collisions by a ‘*’, and you (the good guy) by a ‘@’.

Komennot ovat:
h   mene yhden ruudun verran vasemmalle
l   mene yhden ruudun verran oikealle
k   mene yhden ruudun verran ylös
j   mene yhden ruudun verran alas
y   mene yhden ruudun verran vasemmalle yläviistoon
u   mene yhden ruudun verran oikealle yläviistoon
b   mene yhden ruudun verran vasemmalle alaviistoon
n   mene yhden ruudun verran oikealle alaviistoon
.   (myös välilyönti) älä tee mitään vuorooon
HJKLBNYU
    juokse niin kauas kuin mahdollista siihen suuntaan
>   älä tee mitään niin kauan kuin mahdollista
t   teleporttaa satunnaiseen paikkaan
w   odota, kunnes kuolet tai kaikki robotit kuolevat
q   lopeta peli
^L  virkistä (uudelleenpiirrä) ruutu

Kaikkia komentoja voi edeltää lukumäärä.

Jos käytät ‘w’ komentoa, ja selviät seuraavalle tasolle, saat 10% bonuksen jokaista kuolevaa robottia kohden sen jälkeen, kun päätit odottaa. Jos kuolet, et saa mitään Kaikista muista komennoista, ohjelma pelastaa sinut näppäilyvirheiltä keskeyttämällä toiminnon, jos meinaat joutua syödyksi. Mutta, ‘w’ -toiminnolla riskeraat kuoleman virhelaskelman johdosta.

vain viisi tulosta per käyttäjä on sallittu tuloslistoilla. jos pääset listoille, näet tuloslistan pelin loputtua. Jos vaihtoehtoinen tuloslistatiedosto on annettiin, sitä käytetään normaalin tuloslistatiedoston sijasta.

Optiot ovat

-s  Älä pelaa, näytä vain tuloslista

-j  Hyppää, i.e., kun juokset, älä näytä välitilanteita; näytä vain asiat lopussa. Tämä on hyödyllinen hitailla päätteillä.

-t  Teleporttaa automaattisesti kun sinulla ei ole muita vaihtoehtoja. Tämä on vähän hämäävä ennenkuin siihen tottuu, mutta sen jälkeen se on erittäin mukava.

-a  mene suoraan korkeammille tasoille, jättäen väliin alhaisemmat, helpommat tasot.

-A  Auto-bot mode. Lets the game play itself.

-n  Increase the number of games played by one.

TEKIJÄ
Ken Arnold Christos Zoulas (autobot mode)

TIEDOSTOT
/var/games/bsdgames/robots_roll
    tuloslistatiedosto

BUGIT
Ötökät? Sinä, hullu mies?!?

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Heikki Kultala <hkultala@sci.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 tai uudemmasta. Emme ota vastuuta.